@charset "utf-8";

@font-face {
	font-family: 'MyFont';
	src: url("font/smart.otf") format('opentype');
}
.space1 {
    display: block;
    height: 2rem;
    width: 100%;
}
* {
    line-height: 40px;
    font-family: 'MyFont',sans-serif;
}
.flex {
    display: flex;
    flex-wrap:wrap;
    justify-content:center;
}
.justify-content{
    justify-content:space-between;
}
._1080px {
    width: 100%;
    max-width: 1080px;
}
._center {
    margin: 0 auto;
    display: block;
}
.all_div {
    display: block;
    max-width: 100%;
    width: 100%;
    min-width: 1080px;
}
.oreng {
    background-color: #F29018;
}
.all_div .san {
    display: flex;
    justify-content:center;
    align-items:flex-end;
    flex-wrap: wrap;
    width: 100%;
}
.all_div .san h2 {
}

.all_div .san img {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    display: block;
}
.all_div .max_wid {
    display: block;
    width: 100%;
    margin: 0 auto;
    max-width: 1920px;
}
.all_div .max_wid .obi {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 200px;
    margin: 0 auto;
    width: 100%;
    font-size: 60px;
    color: rgba(255,255,255,1.00);
    max-width: 1080px;
}
.all_div .max_wid .obi h1 {
    display: block;
    width: 100%;
    letter-spacing: 5px;
}

.max_wid.oreng .obi img {
    position: relative;
    top: -50px;
    width: 280px;
    right: -30px;
}

.all_div .max_wid .obi span {
    display: block;
    font-size: 40px;
    line-height: 80px;
    margin-bottom: 0.5rem;
    width: 100%;
}
.all_div .link_list {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1080px;
    margin-top: 3rem;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    padding: 0px;
}
.all_div .link_list li {
    display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: 1rem;
    background-color: #E42F1E;
    color: rgba(255,255,255,1.00);
    font-size: 30px;
    height: 60px;
    padding: 0px;
}
.all_div .link_list li hr {
    display: block;
    width: 100px;
    border-style: none;
    visibility: hidden;
}

.all_div .who {
    max-width: 1000px;
    margin: 0 auto;
    width: 100%;
    padding-top: 8rem;
    padding-bottom: 4rem;
}
.all_div .who h3 {
    font-size: 60px;
    color: #E42F1E;
    display: block;
    width: 100%;
    line-height: normal;
}
.who h3 p {
    font-size: 38px;
    color: rgba(0,0,0,1.00);
    margin-bottom: 1rem;
}
.all_div .who h4 {
    font-size: 30px;
}
.who h4 span {
    font-size: 21px;
    display: block;
}
.all_div .who h5 {
    font-size: 30px;
    display: block;
    margin-top: 4rem;
}
.all_div .who ._21par {
    font-size: 21px;
    display: block;
    margin-top: 2rem;
}
.all_div .max_wid.oreng .atogaki {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 auto;
    max-width: 1080px;
}
.max_wid.oreng .atogaki .atogaki_a {
    display: block;
    width: 50%;
    height: 450px;
}
.max_wid.oreng .atogaki .atogaki_a img {
    height: 573px;
    position: relative;
    top: -120px;
}

.max_wid.oreng .atogaki .atogaki_b {
    width: 50%;
    display: flex;
    align-items: center;
    font-size: 40px;
    text-align: center;
    color: rgba(255,255,255,1.00);
    height: 450px;
    line-height: 60px;
}
.max_wid.oreng .atogaki .atokaki_c {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(255,255,255,1.00);
    margin-bottom: 2rem;
    border-radius: 20px;
    height: 541px;
    
}
.max_wid.oreng .atogaki .atogaki_moji {
    font-size: 30px;
    color: rgba(255,255,255,1.00);
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0.5rem;
    display: block;
}

.atogaki .atokaki_c p {
    display: block;
    width: 100%;
    max-width: 1000px;
    font-size: 21px;
    line-height: 40px;
}
.all_div .who img {
}
._800_center   {
    display: block;
    width: 100%;
    margin: 0 auto;
    max-width: 800px;
}
.all_div .max_wid.oreng h5 {
    font-size: 40px;
    display: block;
    width: 100%;
    text-align: center;
    padding-top: 10rem;
    color: rgba(255,255,255,1.00);
    margin-bottom: 1rem;
}
.all_div .max_wid.oreng .nomikomi {
    font-size: 60px;
    color: rgba(255,255,255,1.00);
    text-align: center;
    display: block;
    width: 100%;
    line-height: normal;
}
.max_wid.oreng .nomikomi span {
    font-size: 40px;
    display: block;
    color: rgba(0,0,0,1.00);
    margin-bottom: 1rem;
    line-height: 60px;
}
.all_div .who .left {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    width: 50%;
    margin-left: 0px;
}
.all_div .who .left li {
    display: flex;
    align-items:center;
    width: 100%;
    font-size: 24px;
    margin-bottom: 1rem;
    padding-left: 0px;
    text-align: left;
    vertical-align: middle;
}
.all_div .who .left li:before {
    content: "";
    height: 24px;
    width: 24px;
    border: 2.5px solid rgba(0,0,0,1.00);
    display: inline-block;
    margin-right: 0.5rem;
}


.all_div .san img {
}
s
.all_div .who .right {
    display: flex;
    justify-content:flex-end;
    width: 50%;
}
.all_div .who .right .raght_in {
}

.all_div .who .right img {
    display: block;
    margin-top: 8rem;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 2rem;
    height: 400px;
    -webkit-box-shadow: 5px 5px 10px 8px rgba(167,167,167,1.00);
    box-shadow: 5px 5px 10px 8px rgba(167,167,167,1.00);
}
.flex .right p {
    font-size: 40px;
    display: block;
    width: 100%;
    text-align: center;
}
.all_div .max_wid.oreng .in_box {
    margin: 0 auto;
    border-radius: 20px;
    background-color: rgba(255,255,255,1.00);
}
.max_wid.oreng .in_box._1080px .in_box_p {
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    width: 920px;
    font-size: 21px;
    padding-top: 4rem;
    padding-bottom: 3rem;
}
.max_wid.oreng .in_box .red_box_title  {
    font-size: 40px;
    width: 100%;
    margin: 0 auto;
    max-width: 920px;
    text-align: center;
}
.max_wid.oreng .in_box .red_box  {
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 3rem;
    display: block;
    width: 100%;
    max-width: 920px;
    border: 2.5px solid #E42F1E;
    padding-bottom: 2rem;
}
.in_box .red_box .box_title {
    background-color: #FED890;
    text-align: center;
    width: 100%;
    margin-top: 2rem;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 2rem;
    max-width: 440px;
    font-size: 21px;
    font-weight: bold;
}
.in_box .red_box .red_box_in  {
    display: block;

}
.red_box .red_box_in ul {
    margin: 0 auto;
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 780px;
    font-size: 16px;
}
.red_box .red_box_in ul img {
    display: block;
    width: 100%;
}

.red_box_in ul li:nth-child(1),.red_box_in ul li:nth-child(3) {
    max-width: 340px;
    width: 100%;
    line-height: 28px;
}
.red_box_in ul li:nth-child(2){
    width: 100px;
}
.all_div .max_wid.oreng ._book {
    display: block;
    width: 100%;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    max-width: 710px;
    font-size: 30px;
    color: #133D6B;
    font-weight: bold;
    padding-bottom: 2rem;
}
.all_div .max_wid.oreng .last {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    width: 100%;
    margin-top: 8rem;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    max-width: 1080px;
}
.max_wid.oreng .last .w_space {
    display: block;
    width: 60px;
}

.all_div .max_wid.oreng .last li {
    display: flex;
    justify-content:center;
}
.all_div .max_wid.oreng .last li img {
    height: 430px;
    -webkit-box-shadow: 5px 5px 10px 8px rgba(0,0,0,0.50);
    box-shadow: 5px 5px 10px 8px rgba(0,0,0,0.50);
    position: relative;
    top: 95px;
}


.last .last_box  {
    border-radius: 34px;
    background-color: rgba(255,255,255,1.00);
    width: 593px;
    height: 338px;
    display: flex;
    justify-content:center;
    align-items:center;
}

.last .last_box .last_box_in {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    width: 503px;
    color: #E42F1E;
}
.last .last_box .last_box_in h6 {
    display: block;
    width: 100%;
    font-size: 40px;
    margin-bottom: 1rem;
}
.last_box .last_box_in p {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 2rem;
}
.last_box .last_box_in font {
    font-size: 16px;
    line-height: 30px;
    font-weight: bold;
}
.all_div footer {
    height: 150px;
    width: 100%;
    max-width: 1920px;
    display: flex;
    margin: 0 auto;
    justify-content: center;
}
.all_div footer div {
    display: flex;
    flex-wrap:wrap;
    align-content:center;
    width: 50%;
}
.all_div footer div p   ,.all_div footer div small{
    width: 100%;
}
.all_div footer div img {
    width: 92px;
}
.flex_all {
    position: fixed;
    top: 0px;
    right: 0px;
    width: 250px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    padding-top: 2rem;
}
.flex_all .flex_in {
    width: 200px;
    display: flex;
    flex-wrap:wrap;
    align-content:center;
}
.flex_all .flex_in li {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-color: #E42F1E;
    border-radius: 5px;
    color: rgba(255,255,255,1.00);
    margin-bottom: 0.5rem;
    cursor:pointer;
}
.flex_all .flex_in .sns_all {
    width: 100%;
    justify-content: flex-end;
    display: flex;
    flex-wrap: wrap;
    margin-top: 0.5rem;
}

.flex_all .flex_in .sns_p {
    text-align: right;
    margin: 0px;
    padding: 0px;
    display: block;
    width: 100%;
}
.flex_all .flex_in img {
    padding: 0px;
    display: block;
    margin-left: 10px;
}

.off {
    display: none;
}
.book_menu {
    position: fixed;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.50);
    display: flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items: center;
    align-content:flex-start;
}
.book_menu .kesu  {
    width: 90%;
    text-align: right;
    font-size: 40px;
    color: rgba(255,255,255,1.00);
}
.book_menu ul  {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    height: 50%;
    width: 650px;
}
.book_menu ul li  {
    width: 300px;
    display: block;
    text-align: center;
    border-radius: 5px;
    background-color: #FED890;
    margin-bottom: 1rem;
    margin-right: 1%;
    margin-left: 1%;
    font-size: 20px;
    position: relative;
    left: 0px;
}
.book_menu ul p   {
    color: rgba(255,255,255,1.00);
}

.kesu{
    cursor:pointer;
}
.book_menu.off {
    display: none;
}
#bk_img{
    height: 450px;
    position: relative;
    top: -450px;
    margin-bottom: -450px;
}

.bef:before {
    content: '';/*何も入れない*/
    display: inline-block;/*忘れずに！*/
    width: 150px;/*画像の高さ*/
    background-size: contain;
    vertical-align: middle;
    background-image: url(../../img/nodotore/hashi.png);
    background-repeat: no-repeat;
    height: 30px;
    position: relative;
    margin-left: -150px;
}
